Bug 178992 - RFE: Add Dell E196FP to monitor list
RFE: Add Dell E196FP to monitor list
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-26 01:04 EST by Michel Alexandre Salim
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.176
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 13:28:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2006-01-26 01:04:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
The Dell E196FP is not listed by s-c-d; the nearest match is E193FP. There are some differences: the HorizSync is 31.0-81.0, and VertRefresh 56.0-76.0 (unchanged).


Version-Release number of selected component (if applicable):
system-config-display-1.0.35-1

How reproducible:
Always

Steps to Reproduce:
1. system-config-display
2. Attempt to set monitor to Dell -> E196FP

  

Actual Results:  Configuration not available; nearest match is E193FP

Expected Results:  Monitor should be listed

Additional info:
Comment 1 Sammy 2006-01-26 09:52:14 EST
Please also add the DELL 2405FP (24inch). Here is my working xorg section:

Section "Monitor"
    Identifier     "Dell 2405FP"
    VendorName     "Dell"
    ModelName      "2405FP"
    HorizSync       30.0 - 81.0
    VertRefresh     56.0 - 76.0
    ModeLine       "1920x1200" 154.0 1920 1968 2000 2080 1200 1203 1209 1235
+hsync -vsync
    ModeLine       "1600x1200" 161.0 1600 1704 1880 2160 1200 1201 1204 1242
-hsync +vsync
    ModeLine       "1280x1024" 138.5 1280 1368 1504 1728 1024 1025 1028 1069
-hsync +vsync
    Option         "DPMS" "On"
EndSection
Comment 2 Adam Jackson 2006-03-03 13:28:04 EST
fixed in hwdata HEAD, closing.

Note You need to log in before you can comment on or make changes to this bug.